HaruPage::getFillingColorSpace
HaruPage::getGMode
HaruPage
PHP Manual

# HaruPage::getFlatness

(PECL haru >= 0.0.1)

HaruPage::getFlatness — Get the flatness of the page

### Description

float HaruPage::getFlatness ( void )

Get the flatness of the page.

### Parameters

This function has no parameters.

### Return Values

Returns the flatness of the page.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::setFlatness() - Set flatness for the page

HaruPage::getFillingColorSpace
HaruPage::getGMode
HaruPage
PHP Manual